## egl-wayland 1.1.2

=== debian/changelog ===
egl-wayland (1:1.1.2-1) unstable; urgency=medium

  * New upstream release.
  * control: Fix C/R on libnvidia-gl-410.

 -- Timo Aaltonen <tjaalton@debian.org>  Mon, 04 Feb 2019 19:30:00 +0200

egl-wayland (1:1.1.1-2) unstable; urgency=medium

  * control: Fix Conflicts/Replaces. (Closes: #918653, #918654)

 -- Timo Aaltonen <tjaalton@debian.org>  Tue, 08 Jan 2019 12:04:34 +0200

egl-wayland (1:1.1.1-1) unstable; urgency=medium

  * Initial release (Closes: #912945)

 -- Timo Aaltonen <tjaalton@debian.org>  Fri, 07 Dec 2018 11:39:24 +0200
