## egl-wayland 1.1.3

=== debian/changelog ===
egl-wayland (1:1.1.3-1ubuntu1) focal; urgency=medium

  * d/p/missing-definitions.patch: Cherrypick upstream Git commit to add
    missing definitions that used to be provided by mesa, fixing FTBFS.

 -- Logan Rosen <logan@ubuntu.com>  Mon, 06 Apr 2020 22:53:13 -0400

egl-wayland (1:1.1.3-1) unstable; urgency=medium

  * New upstream release.
  * control: Bump policy to 4.4.0.
  * control, compat: Bump debhelper to 12.

 -- Timo Aaltonen <tjaalton@debian.org>  Mon, 08 Jul 2019 14:49:39 +0300
