=== debian/control ===
--- 
+++ 
@@ -1,15 +1,16 @@
 Source: egl-wayland
 Priority: optional
-Maintainer: Timo Aaltonen <tjaalton@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Timo Aaltonen <tjaalton@debian.org>
 Build-Depends:
- debhelper (>= 11),
+ debhelper (>= 12),
  eglexternalplatform-dev,
  libegl1-mesa-dev,
  libwayland-dev,
  libwayland-egl-backend-dev,
  meson,
  pkg-config,
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Section: libs
 Homepage: https://github.com/NVIDIA/egl-wayland
 Vcs-Git: https://salsa.debian.org/debian/egl-wayland.git
