## egl-wayland 1.1.5

=== debian/changelog ===
egl-wayland (1:1.1.5-1) unstable; urgency=medium

  * New upstream release.
  * add-missing-definitions.patch: Dropped, upstream.

 -- Timo Aaltonen <tjaalton@debian.org>  Tue, 01 Dec 2020 16:44:29 +0200
