=== debian/control ===
--- 
+++ 
@@ -1,16 +1,15 @@
 Source: egl-wayland
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Timo Aaltonen <tjaalton@debian.org>
+Maintainer: Timo Aaltonen <tjaalton@debian.org>
 Build-Depends:
- debhelper (>= 12),
+ debhelper-compat (= 12),
  eglexternalplatform-dev,
  libegl1-mesa-dev,
  libwayland-dev,
  libwayland-egl-backend-dev,
  meson,
  pkg-config,
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Section: libs
 Homepage: https://github.com/NVIDIA/egl-wayland
 Vcs-Git: https://salsa.debian.org/debian/egl-wayland.git
