## egl-wayland 1.1.7

=== debian/changelog ===
egl-wayland (1:1.1.7-2build1) impish; urgency=medium

  * No change rebuild against glibc 2.33 for package migration.

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Wed, 18 Aug 2021 16:06:13 +0100

egl-wayland (1:1.1.7-2) experimental; urgency=medium

  * symbols: Added.

 -- Timo Aaltonen <tjaalton@debian.org>  Wed, 11 Aug 2021 20:13:07 +0300

egl-wayland (1:1.1.7-1) experimental; urgency=medium

  * New upstream release.
  * fix-pkgconfig-target.diff: Dropped, upstream.
  * install: Updated.

 -- Timo Aaltonen <tjaalton@debian.org>  Mon, 05 Jul 2021 13:43:51 +0300
