## egl-wayland 1.1.9

=== debian/changelog ===
egl-wayland (1:1.1.9-1.1ubuntu0.1) jammy; urgency=high

  * Backport patches to fix GTK apps in hybrid systems (LP: #1965563)
    - In order to apply these patches cleanly and avoid rebasing with
      manual conflict resolution, respin
      egl-wayland-retrieve-DRM-device-name-before-acquiring-.patch
      from upstream and have d/p/series match the order of the
      commits upstream.

 -- Alessandro Astone <alessandro.astone@canonical.com>  Fri, 13 Sep 2024 17:52:23 +0200

egl-wayland (1:1.1.9-1.1) unstable; urgency=medium

  * Non-maintainer upload
  * d/p/egl-wayland-retrieve-DRM-device-name-before-acquiring-.patch:
    - Cherry picked upstream commit to fix lock issue (LP: #1949924)

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Wed, 24 Nov 2021 04:39:34 +0100

egl-wayland (1:1.1.9-1) unstable; urgency=medium

  * New upstream release.
  * symbols: Updated.

 -- Timo Aaltonen <tjaalton@debian.org>  Wed, 20 Oct 2021 12:35:31 +0300

egl-wayland (1:1.1.8-1) unstable; urgency=medium

  * New upstream release.
  * control: Add wayland-protocols to build-depends.

 -- Timo Aaltonen <tjaalton@debian.org>  Thu, 16 Sep 2021 19:41:51 +0300
