=== debian/control ===
--- 
+++ 
@@ -1,6 +1,7 @@
 Source: egl-wayland
 Priority: optional
-Maintainer: Timo Aaltonen <tjaalton@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Timo Aaltonen <tjaalton@debian.org>
 Build-Depends:
  debhelper-compat (= 12),
  eglexternalplatform-dev,
@@ -9,6 +10,7 @@
  libwayland-egl-backend-dev,
  meson,
  pkg-config,
+ wayland-protocols,
 Standards-Version: 4.5.0
 Section: libs
 Homepage: https://github.com/NVIDIA/egl-wayland
