## egl-wayland 1.1.10

=== debian/changelog ===
egl-wayland (1:1.1.10-1) unstable; urgency=medium

  * New upstream release.
  * control: Add libdrm-dev to build-depends.
  * symbols: Updated.

 -- Timo Aaltonen <tjaalton@debian.org>  Mon, 15 Aug 2022 16:22:44 +0300
