=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: egl-wayland
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Timo Aaltonen <tjaalton@debian.org>
+Maintainer: Timo Aaltonen <tjaalton@debian.org>
 Build-Depends:
  debhelper-compat (= 12),
  eglexternalplatform-dev,
+ libdrm-dev,
  libegl1-mesa-dev,
  libwayland-dev,
  libwayland-egl-backend-dev,
