## egl-wayland 1.1.12

=== debian/changelog ===
egl-wayland (1:1.1.12-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 12 to 13.
    + debian/rules: Drop --fail-missing argument to dh_missing, which is now the
      default.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Use canonical URL in Vcs-Browser.
  * Update standards version to 4.6.1, no changes needed.

  [ Timo Aaltonen ]
  * New upstream release.
  * symbols: Updated.

 -- Timo Aaltonen <tjaalton@debian.org>  Thu, 10 Aug 2023 10:58:33 +0300

egl-wayland (1:1.1.11-1) unstable; urgency=medium

  * New upstream release.

 -- Timo Aaltonen <tjaalton@debian.org>  Mon, 19 Sep 2022 12:25:57 +0300
