=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Priority: optional
 Maintainer: Timo Aaltonen <tjaalton@debian.org>
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  eglexternalplatform-dev,
  libdrm-dev,
  libegl1-mesa-dev,
@@ -11,11 +11,11 @@
  meson,
  pkg-config,
  wayland-protocols,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Section: libs
 Homepage: https://github.com/NVIDIA/egl-wayland
 Vcs-Git: https://salsa.debian.org/debian/egl-wayland.git
-Vcs-Browser: https://salsa.debian.org/debian/egl-wayland.git
+Vcs-Browser: https://salsa.debian.org/debian/egl-wayland
 
 Package: libnvidia-egl-wayland-dev
 Section: libdevel
