## egl-wayland 1.1.13

=== debian/changelog ===
egl-wayland (1:1.1.13-1ubuntu0.1) noble; urgency=medium

  * Add d/p/Fix-the-ABI-version-check.patch.
    Fix OpenGL in NVIDIA Wayland sessions (LP: #2117339)

 -- Alessandro Astone <alessandro.astone@canonical.com>  Tue, 16 Sep 2025 10:34:46 +0200

egl-wayland (1:1.1.13-1build1) noble; urgency=high

  * No change rebuild for 64-bit time_t and frame pointers.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 08 Apr 2024 17:56:51 +0200

egl-wayland (1:1.1.13-1) unstable; urgency=medium

  * New upstream release.
  * control: Migrate to pkgconf.

 -- Timo Aaltonen <tjaalton@debian.org>  Thu, 15 Feb 2024 09:08:15 +0200
