=== debian/control ===
--- 
+++ 
@@ -1,6 +1,7 @@
 Source: egl-wayland
 Priority: optional
-Maintainer: Timo Aaltonen <tjaalton@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Timo Aaltonen <tjaalton@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
  eglexternalplatform-dev,
@@ -9,7 +10,7 @@
  libwayland-dev,
  libwayland-egl-backend-dev,
  meson,
- pkg-config,
+ pkgconf,
  wayland-protocols,
 Standards-Version: 4.6.1
 Section: libs
