=== debian/rules ===
--- 
+++ 
@@ -9,12 +9,7 @@
 	install -pm 0644 debian/10_nvidia_wayland.json \
 		debian/tmp/usr/share/egl/egl_external_platform.d/
 
-override_dh_missing:
-	dh_missing --fail-missing
-
 %:
 	dh $@ \
 		--builddirectory=build/ \
 		--buildsystem=meson
-
-
