=== debian/watch ===
version=4

opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%egl-wayland-$1.tar.gz%" \
   https://github.com/NVIDIA/egl-wayland/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
