## egl-wayland 1.1.15

=== debian/changelog ===
egl-wayland (1:1.1.15-1) unstable; urgency=medium

  * New upstream release.

 -- Timo Aaltonen <tjaalton@debian.org>  Thu, 15 Aug 2024 15:41:42 +0300
