=== debian/control ===
--- 
+++ 
@@ -1,7 +1,6 @@
 Source: egl-wayland
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Timo Aaltonen <tjaalton@debian.org>
+Maintainer: Timo Aaltonen <tjaalton@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
  eglexternalplatform-dev,
