## egl-wayland 1.1.16

=== debian/changelog ===
egl-wayland (1:1.1.16-1) unstable; urgency=medium

  * New upstream release.

 -- Timo Aaltonen <tjaalton@debian.org>  Fri, 13 Sep 2024 10:50:28 +0300
