## egl-wayland 1.1.17

=== debian/changelog ===
egl-wayland (1:1.1.17-1) unstable; urgency=medium

  * New upstream release.

 -- Timo Aaltonen <tjaalton@debian.org>  Thu, 06 Feb 2025 10:32:40 +0200
