## egl-wayland 1.1.18

=== debian/changelog ===
egl-wayland (1:1.1.18-1build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Sebastien Bacher <seb128@debian.org>  Mon, 02 Feb 2026 21:35:20 +0100

egl-wayland (1:1.1.18-1) unstable; urgency=medium

  * New upstream release.

 -- Timo Aaltonen <tjaalton@debian.org>  Mon, 07 Apr 2025 10:10:14 +0300
