## egl-wayland 1.1.21

=== debian/changelog ===
egl-wayland (1:1.1.21-1) unstable; urgency=medium

  * New upstream release.

 -- Timo Aaltonen <tjaalton@debian.org>  Sun, 08 Feb 2026 17:53:12 +0200
